USN-603-1: poppler vulnerability
Posted on: 04/17/2008 10:05 PM

A new poppler vulnerability update is available for Ubuntu Linux. Here the announcement:

Ubuntu Security Notice USN-603-1 April 17, 2008
poppler vulnerability
CVE-2008-1693
==========================
==========================
=========

A security issue affects the following Ubuntu releases:

Ubuntu 6.06 LTS
Ubuntu 6.10
Ubuntu 7.04
Ubuntu 7.10

This advisory also applies to the corresponding versions of
Kubuntu, Edubuntu, and Xubuntu.

The problem can be corrected by upgrading your system to the
following package versions:

Ubuntu 6.06 LTS:
libpoppler1 0.5.1-0ubuntu7.4

Ubuntu 6.10:
libpoppler1 0.5.4-0ubuntu4.4

Ubuntu 7.04:
libpoppler1 0.5.4-0ubuntu8.3

Ubuntu 7.10:
libpoppler2 0.6-0ubuntu2.2

After a standard system upgrade you need to restart your session to effect
the necessary changes.

Details follow:

It was discovered that the poppler PDF library did not correctly handle
certain malformed embedded fonts. If a user or an automated system were
tricked into opening a malicious PDF, a remote attacker could execute
arbitrary code with user privileges.


Updated packages for Ubuntu 6.06 LTS:

Source archives:

http://security.ubuntu.com/ubuntu/pool/main/p/poppler/poppler_0.5.1-0ub=
untu7.4.diff.gz
Size/MD5: 14505 84fd76e862be522d0ae367a52abd33e1
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/poppler_0.5.1-0ub=
untu7.4.dsc
Size/MD5: 1726 765b81a26a13a0b86189f1741bedc125
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/poppler_0.5.1.ori=
g.tar.gz
Size/MD5: 954930 a136cd731892f4570933034ba97c8704

amd64 architecture (Athlon64, Opteron, EM64T Xeon):

http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-dev_0.=
5.1-0ubuntu7.4_amd64.deb
Size/MD5: 725860 3186b3be16d84ee4852cb3fa0dc816bd
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-glib-d=
ev_0.5.1-0ubuntu7.4_amd64.deb
Size/MD5: 57468 45f93de6a0eccd784ceaec18ae06800b
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt-dev=
_0.5.1-0ubuntu7.4_amd64.deb
Size/MD5: 46628 276bec9301d94f51100f861d87ee9368
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1-glib_=
0.5.1-0ubuntu7.4_amd64.deb
Size/MD5: 52218 a3bf5c90d6374ba96725c3646936dcd4
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1-qt_0.=
5.1-0ubuntu7.4_amd64.deb
Size/MD5: 42840 97263411c74db409398706df7809e0a2
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1_0.5.1=
-0ubuntu7.4_amd64.deb
Size/MD5: 542704 e786a2f56a807450f470074952cdf98e
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/poppler-utils_0.5=
.1-0ubuntu7.4_amd64.deb
Size/MD5: 100484 b3a34e3085f3356f210970289cdd218e

i386 architecture (x86 compatible Intel/AMD):

http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-dev_0.=
5.1-0ubuntu7.4_i386.deb
Size/MD5: 656998 44c7f448a947fb567c8aec573b48e903
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-glib-d=
ev_0.5.1-0ubuntu7.4_i386.deb
Size/MD5: 54156 17c718dedd5812edd7387116f2bca6e8
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt-dev=
_0.5.1-0ubuntu7.4_i386.deb
Size/MD5: 44642 6e16f26542f466d19a8145652f011f29
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1-glib_=
0.5.1-0ubuntu7.4_i386.deb
Size/MD5: 50146 751ba6a2f6122282efc3649d65a9e044
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1-qt_0.=
5.1-0ubuntu7.4_i386.deb
Size/MD5: 41826 5b83c23615544d5fec7cd43239624836
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1_0.5.1=
-0ubuntu7.4_i386.deb
Size/MD5: 501222 d395b11a2ce07e85fd6d605cf936b3f3
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/poppler-utils_0.5=
.1-0ubuntu7.4_i386.deb
Size/MD5: 93518 a74337db902f1f3866d0cd004264e8c3

powerpc architecture (Apple Macintosh G3/G4/G5):

http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-dev_0.=
5.1-0ubuntu7.4_powerpc.deb
Size/MD5: 765856 0b60767804ad72423c5c965f6e15da1b
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-glib-d=
ev_0.5.1-0ubuntu7.4_powerpc.deb
Size/MD5: 59494 f51670118a9c07cc741472507dbd74d6
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt-dev=
_0.5.1-0ubuntu7.4_powerpc.deb
Size/MD5: 46778 48d52e14fab87d61a800ed4c62363c60
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1-glib_=
0.5.1-0ubuntu7.4_powerpc.deb
Size/MD5: 53508 ae03e9dfffa5cf70343d91ec23c54f07
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1-qt_0.=
5.1-0ubuntu7.4_powerpc.deb
Size/MD5: 44116 ec89ba959c30f63d7c7eb86130a392bc
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1_0.5.1=
-0ubuntu7.4_powerpc.deb
Size/MD5: 548978 c18941d4a488471f93566cd087aa38d2
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/poppler-utils_0.5=
.1-0ubuntu7.4_powerpc.deb
Size/MD5: 105122 da0ced95f11dbfa2beec278cd0fb1ff2

sparc architecture (Sun SPARC/UltraSPARC):

http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-dev_0.=
5.1-0ubuntu7.4_sparc.deb
Size/MD5: 686550 4b25fb5aa5e137d4a8aa535076453971
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-glib-d=
ev_0.5.1-0ubuntu7.4_sparc.deb
Size/MD5: 55820 98bfe0927f683709f00857475c740440
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt-dev=
_0.5.1-0ubuntu7.4_sparc.deb
Size/MD5: 45316 0286a8b4ef3fe3348053af2f0258f740
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1-glib_=
0.5.1-0ubuntu7.4_sparc.deb
Size/MD5: 50590 1187b82f37eeab72578fab544c7b5c17
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1-qt_0.=
5.1-0ubuntu7.4_sparc.deb
Size/MD5: 41588 a3f454970003aa12356fc319b9e7e947
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1_0.5.1=
-0ubuntu7.4_sparc.deb
Size/MD5: 514122 c7603e73e914964a1de70ce197bf0efe
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/poppler-utils_0.5=
.1-0ubuntu7.4_sparc.deb
Size/MD5: 93044 1d6d623c99506b513ab66d53292f40c9

Updated packages for Ubuntu 6.10:

Source archives:

http://security.ubuntu.com/ubuntu/pool/main/p/poppler/poppler_0.5.4-0ub=
untu4.4.diff.gz
Size/MD5: 14500 db042c9b860da14447ea497da7ddc64c
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/poppler_0.5.4-0ub=
untu4.4.dsc
Size/MD5: 1558 736727b07c93a2f733dc66309c435cd9
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/poppler_0.5.4.ori=
g.tar.gz
Size/MD5: 1062401 053fdfd70533ecce1a06353fa945f061

amd64 architecture (Athlon64, Opteron, EM64T Xeon):

http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-dev_0.=
5.4-0ubuntu4.4_amd64.deb
Size/MD5: 826596 6958dbf90dab3a491b82dec8c7ea855f
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-glib-d=
ev_0.5.4-0ubuntu4.4_amd64.deb
Size/MD5: 66384 3773519a22185e7229741a573fcf8712
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt-dev=
_0.5.4-0ubuntu4.4_amd64.deb
Size/MD5: 69420 1d621514681fe540a04fa544433fbfe1
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt4-de=
v_0.5.4-0ubuntu4.4_amd64.deb
Size/MD5: 183676 a4c12851e8518e309e220cf44b8f034a
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1-glib_=
0.5.4-0ubuntu4.4_amd64.deb
Size/MD5: 60508 bdea4893aecbf5f92aa1be2df4f9c762
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1-qt4_0=
.5.4-0ubuntu4.4_amd64.deb
Size/MD5: 152296 04b7fe70a1f75ee912597418a169f8f8
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1-qt_0.=
5.4-0ubuntu4.4_amd64.deb
Size/MD5: 60148 c5b6a0b2463e2ada0a574a04f45c6aec
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1_0.5.4=
-0ubuntu4.4_amd64.deb
Size/MD5: 590614 51fefbc72f3221cc398cf1028c70dc03
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/poppler-utils_0.5=
.4-0ubuntu4.4_amd64.deb
Size/MD5: 108180 9f8f8edbd139f2824ad3da98806ef1e6

i386 architecture (x86 compatible Intel/AMD):

http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-dev_0.=
5.4-0ubuntu4.4_i386.deb
Size/MD5: 770754 45fe7425310f694759b5bcc23637c547
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-glib-d=
ev_0.5.4-0ubuntu4.4_i386.deb
Size/MD5: 63692 cb625393e5252846d823b7dea5a61418
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt-dev=
_0.5.4-0ubuntu4.4_i386.deb
Size/MD5: 65488 eda84d72a7ee4060198613694d28c26a
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt4-de=
v_0.5.4-0ubuntu4.4_i386.deb
Size/MD5: 174612 f120019b1ceb45d0d87d12e330d231d3
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1-glib_=
0.5.4-0ubuntu4.4_i386.deb
Size/MD5: 59288 5c57a6ed4a572a77919bfcee4cb7714a
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1-qt4_0=
.5.4-0ubuntu4.4_i386.deb
Size/MD5: 149094 a5c713a380543a29fb3497058ad85829
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1-qt_0.=
5.4-0ubuntu4.4_i386.deb
Size/MD5: 58706 71b9c0c2ee2f2f62c8fd493c8ba7bd02
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1_0.5.4=
-0ubuntu4.4_i386.deb
Size/MD5: 563344 09c8790aca7f777e58459283327a73ca
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/poppler-utils_0.5=
.4-0ubuntu4.4_i386.deb
Size/MD5: 102858 95a4b0fc1abb8cc0bf4e7d4cbf748d4c

powerpc architecture (Apple Macintosh G3/G4/G5):

http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-dev_0.=
5.4-0ubuntu4.4_powerpc.deb
Size/MD5: 873014 8845dd271afb769548301671cecaff4f
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-glib-d=
ev_0.5.4-0ubuntu4.4_powerpc.deb
Size/MD5: 68672 be0914c08960751dab229e8d9ea14ad2
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt-dev=
_0.5.4-0ubuntu4.4_powerpc.deb
Size/MD5: 69372 06a370cde35d7191796a5862966a00e5
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt4-de=
v_0.5.4-0ubuntu4.4_powerpc.deb
Size/MD5: 186780 a5663ffb09ee93d9e7863372940f3370
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1-glib_=
0.5.4-0ubuntu4.4_powerpc.deb
Size/MD5: 61704 280ab841692c4d1e27cd3f9e57a287a8
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1-qt4_0=
.5.4-0ubuntu4.4_powerpc.deb
Size/MD5: 150492 657efd29e9345681a7b2fa1660ce7730
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1-qt_0.=
5.4-0ubuntu4.4_powerpc.deb
Size/MD5: 60840 d23ea8fa0213ee48cec83b574e4428a5
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1_0.5.4=
-0ubuntu4.4_powerpc.deb
Size/MD5: 600520 9db42683166760390546a430c4eb371c
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/poppler-utils_0.5=
.4-0ubuntu4.4_powerpc.deb
Size/MD5: 113026 52b7fa27b7d3ab661c6afaeb81ed5b38

sparc architecture (Sun SPARC/UltraSPARC):

http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-dev_0.=
5.4-0ubuntu4.4_sparc.deb
Size/MD5: 793254 ca1c91f1f9d888e6df96da17ebd936ee
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-glib-d=
ev_0.5.4-0ubuntu4.4_sparc.deb
Size/MD5: 64572 f18f3d67d1d928e8d7b067709c10a96d
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt-dev=
_0.5.4-0ubuntu4.4_sparc.deb
Size/MD5: 65502 62dc50e34e80286bd6e15cab605d661b
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt4-de=
v_0.5.4-0ubuntu4.4_sparc.deb
Size/MD5: 173252 b3970fb19c9be322042b99a3f82fe087
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1-glib_=
0.5.4-0ubuntu4.4_sparc.deb
Size/MD5: 58684 89491e3556e2b95dc56b9f45ec03ff7e
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1-qt4_0=
.5.4-0ubuntu4.4_sparc.deb
Size/MD5: 149206 7050f25f2a13802c69037c2afb98a62b
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1-qt_0.=
5.4-0ubuntu4.4_sparc.deb
Size/MD5: 57698 7584e97a18e092b1f9a9ed914d9941be
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1_0.5.4=
-0ubuntu4.4_sparc.deb
Size/MD5: 567524 1ae9265899502cefc36f36027ee26f63
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/poppler-utils_0.5=
.4-0ubuntu4.4_sparc.deb
Size/MD5: 101022 1439ca3853c96e249163a3f990738653

Updated packages for Ubuntu 7.04:

Source archives:

http://security.ubuntu.com/ubuntu/pool/main/p/poppler/poppler_0.5.4-0ub=
untu8.3.diff.gz
Size/MD5: 15235 18525a072b676325d8cee1f63fc7e699
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/poppler_0.5.4-0ub=
untu8.3.dsc
Size/MD5: 1727 75c9044f06b2f6eb180a11ac7ceff1e4
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/poppler_0.5.4.ori=
g.tar.gz
Size/MD5: 1062401 053fdfd70533ecce1a06353fa945f061

amd64 architecture (Athlon64, Opteron, EM64T Xeon):

http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-dev_0.=
5.4-0ubuntu8.3_amd64.deb
Size/MD5: 827148 8b88dc9214b016a95b433651ec168869
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-glib-d=
ev_0.5.4-0ubuntu8.3_amd64.deb
Size/MD5: 102298 01b4884850244dde45baffa9180d32bc
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt-dev=
_0.5.4-0ubuntu8.3_amd64.deb
Size/MD5: 69718 8fe3e1dc1587e38787fb1516330e94cd
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt4-de=
v_0.5.4-0ubuntu8.3_amd64.deb
Size/MD5: 184018 cd317bec965c92d2d6e06add5501b08e
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1-glib_=
0.5.4-0ubuntu8.3_amd64.deb
Size/MD5: 73632 173a46eee30f3df8dace425fe69bdb99
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1-qt4_0=
.5.4-0ubuntu8.3_amd64.deb
Size/MD5: 155036 3012823e188090e72462002f7e1b8677
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1-qt_0.=
5.4-0ubuntu8.3_amd64.deb
Size/MD5: 61442 e8236a71b8a03768a207ad439611db2c
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1_0.5.4=
-0ubuntu8.3_amd64.deb
Size/MD5: 607360 f95e4fb4cd177a82791d95b0047415e6
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/poppler-utils_0.5=
.4-0ubuntu8.3_amd64.deb
Size/MD5: 110058 12ff706989babc2de17882bdfe21c0a9

i386 architecture (x86 compatible Intel/AMD):

http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-dev_0.=
5.4-0ubuntu8.3_i386.deb
Size/MD5: 771920 2df42eb0e152759cb3caae43d58ff0f6
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-glib-d=
ev_0.5.4-0ubuntu8.3_i386.deb
Size/MD5: 99712 fe9ca0c48bda1116d9996cdbb8e7a62f
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt-dev=
_0.5.4-0ubuntu8.3_i386.deb
Size/MD5: 65760 70130c49c176460ca50552034071b955
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt4-de=
v_0.5.4-0ubuntu8.3_i386.deb
Size/MD5: 174908 cae5f039f225ccf7f88da3cb29edc179
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1-glib_=
0.5.4-0ubuntu8.3_i386.deb
Size/MD5: 72506 9a316e487ea24c6af88fafe524ea0382
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1-qt4_0=
.5.4-0ubuntu8.3_i386.deb
Size/MD5: 152782 e6c3e8d000cc389ffbcc82ad1fd3211b
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1-qt_0.=
5.4-0ubuntu8.3_i386.deb
Size/MD5: 60716 5d369b2dfe1cfc40697f683f6eb30c31
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1_0.5.4=
-0ubuntu8.3_i386.deb
Size/MD5: 586266 3ded0b5b4b749f2894ffe1ed72ac751a
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/poppler-utils_0.5=
.4-0ubuntu8.3_i386.deb
Size/MD5: 104600 d8ff6a863b64a24ace88f414f41340ff

powerpc architecture (Apple Macintosh G3/G4/G5):

http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-dev_0.=
5.4-0ubuntu8.3_powerpc.deb
Size/MD5: 877394 e0cb23b2956f2e3eecb4de627a153853
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-glib-d=
ev_0.5.4-0ubuntu8.3_powerpc.deb
Size/MD5: 104978 942c8e13ab2b675192a87a44eb6e3851
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt-dev=
_0.5.4-0ubuntu8.3_powerpc.deb
Size/MD5: 69610 d82cc52a246794175ea37d391b3a5f68
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt4-de=
v_0.5.4-0ubuntu8.3_powerpc.deb
Size/MD5: 187770 fe329efb9909f64c7761a7d17a1947cc
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1-glib_=
0.5.4-0ubuntu8.3_powerpc.deb
Size/MD5: 77374 1c207ac50ba837a8b28533cdcae9b331
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1-qt4_0=
.5.4-0ubuntu8.3_powerpc.deb
Size/MD5: 159452 543937f538919bc99fc35792d0340ead
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1-qt_0.=
5.4-0ubuntu8.3_powerpc.deb
Size/MD5: 64850 110dd96963f3d29303c1d9c25e26e4ef
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1_0.5.4=
-0ubuntu8.3_powerpc.deb
Size/MD5: 642896 64611026b31ee4f744b773c3fea3cfe4
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/poppler-utils_0.5=
.4-0ubuntu8.3_powerpc.deb
Size/MD5: 122222 9cbed1c29070fdb2c0f327c94a83094e

sparc architecture (Sun SPARC/UltraSPARC):

http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-dev_0.=
5.4-0ubuntu8.3_sparc.deb
Size/MD5: 794766 6cb00569575135cacd5c4b2cfe172edc
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-glib-d=
ev_0.5.4-0ubuntu8.3_sparc.deb
Size/MD5: 100164 41399df51e4bd056ddbfb43dea4aba0e
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt-dev=
_0.5.4-0ubuntu8.3_sparc.deb
Size/MD5: 65736 77e4d95301a5a665aede00811e4b65df
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt4-de=
v_0.5.4-0ubuntu8.3_sparc.deb
Size/MD5: 173392 4906d45929e5990505013122ef7d7afa
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1-glib_=
0.5.4-0ubuntu8.3_sparc.deb
Size/MD5: 71446 f0f6436c8a9cbf32c9e506525c97087c
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1-qt4_0=
.5.4-0ubuntu8.3_sparc.deb
Size/MD5: 153022 4e0154a6b20acf242192340fa5c8f676
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1-qt_0.=
5.4-0ubuntu8.3_sparc.deb
Size/MD5: 59796 a3176e9ef4542943daa81e95880b727f
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler1_0.5.4=
-0ubuntu8.3_sparc.deb
Size/MD5: 591438 27a0315c095ce7d4737a7087b75dea30
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/poppler-utils_0.5=
.4-0ubuntu8.3_sparc.deb
Size/MD5: 104842 a48e69b8ce2735595fba33fe01e3f7a7

Updated packages for Ubuntu 7.10:

Source archives:

http://security.ubuntu.com/ubuntu/pool/main/p/poppler/poppler_0.6-0ubun=
tu2.2.diff.gz
Size/MD5: 14094 35a6dfab1880cfa121700dd683cb1702
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/poppler_0.6-0ubun=
tu2.2.dsc
Size/MD5: 1179 a812dc289c21f14033c8e2d12a1c0472
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/poppler_0.6.orig.=
tar.gz
Size/MD5: 1228142 96883867572aa1e55e979ec75369c562

amd64 architecture (Athlon64, Opteron, EM64T Xeon):

http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-dev_0.=
6-0ubuntu2.2_amd64.deb
Size/MD5: 944378 a0a44c77ac74908ef958a21cc366f9d3
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-glib-d=
ev_0.6-0ubuntu2.2_amd64.deb
Size/MD5: 157110 a0f82f5fd47d85e0eba786055e80a3e8
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-glib2_=
0.6-0ubuntu2.2_amd64.deb
Size/MD5: 102188 1cdbf53f00872d8884f8fd29600f625e
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt-dev=
_0.6-0ubuntu2.2_amd64.deb
Size/MD5: 80878 076b5586adfdfb9f64db05facbf20871
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt2_0.=
6-0ubuntu2.2_amd64.deb
Size/MD5: 73088 b53ea1cca48df7ab0b902cbcb700d899
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt4-2_=
0.6-0ubuntu2.2_amd64.deb
Size/MD5: 193472 166feb502c16f3249fdfc7f580c5bc85
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt4-de=
v_0.6-0ubuntu2.2_amd64.deb
Size/MD5: 232798 c4b0332b9d7773a329776dc7a4eca5e6
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler2_0.6-0=
ubuntu2.2_amd64.deb
Size/MD5: 690772 4a20a8c5a892b3c8430ca7220bc63db2
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/poppler-utils_0.6=
-0ubuntu2.2_amd64.deb
Size/MD5: 126156 ea95db2df50d9f137275469432910842

i386 architecture (x86 compatible Intel/AMD):

http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-dev_0.=
6-0ubuntu2.2_i386.deb
Size/MD5: 887750 c70c686dc96f7a5547c1cf939ea626b9
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-glib-d=
ev_0.6-0ubuntu2.2_i386.deb
Size/MD5: 150824 546f52a53791e3a44fdae0293d78d080
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-glib2_=
0.6-0ubuntu2.2_i386.deb
Size/MD5: 99992 1f82cc8a707be782b8b3623a2a30d2a0
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt-dev=
_0.6-0ubuntu2.2_i386.deb
Size/MD5: 77194 57a86191b129e9c60f4f5e0ffed35ed4
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt2_0.=
6-0ubuntu2.2_i386.deb
Size/MD5: 72624 5db5fc73d13ef2bd0bd12a80c2b669bb
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt4-2_=
0.6-0ubuntu2.2_i386.deb
Size/MD5: 192226 96f6381f715a48adb0156284a2223557
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt4-de=
v_0.6-0ubuntu2.2_i386.deb
Size/MD5: 222642 504648be023c785a04dfe31dcdfaaefb
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler2_0.6-0=
ubuntu2.2_i386.deb
Size/MD5: 668420 921ee6ea28a62923165a8cf87c1622f2
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/poppler-utils_0.6=
-0ubuntu2.2_i386.deb
Size/MD5: 120810 7c7e13333ebe08073abb4710c4a9f099

powerpc architecture (Apple Macintosh G3/G4/G5):

http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-dev_0.=
6-0ubuntu2.2_powerpc.deb
Size/MD5: 1002786 1c46248afa94284010ac5daa334d43e9
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-glib-d=
ev_0.6-0ubuntu2.2_powerpc.deb
Size/MD5: 164644 29e8078846a11f2d12174dbd872e83d9
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-glib2_=
0.6-0ubuntu2.2_powerpc.deb
Size/MD5: 107234 365cf643e23903030cae6880588d2b7c
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt-dev=
_0.6-0ubuntu2.2_powerpc.deb
Size/MD5: 80342 9634f1bfe2a4cde7c152fdac76685543
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt2_0.=
6-0ubuntu2.2_powerpc.deb
Size/MD5: 76274 798ae4b1d979c7642e2787b70259dbd2
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt4-2_=
0.6-0ubuntu2.2_powerpc.deb
Size/MD5: 199714 53263cd38c21765c26a05e70a426a7c1
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt4-de=
v_0.6-0ubuntu2.2_powerpc.deb
Size/MD5: 237476 14d5cd94174f18b8e259ce5e0f779c90
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler2_0.6-0=
ubuntu2.2_powerpc.deb
Size/MD5: 731936 8d2ec89577996f1eb59f9ff7244b6cad
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/poppler-utils_0.6=
-0ubuntu2.2_powerpc.deb
Size/MD5: 140950 bf182dfc409e019bb5ffca4ff2634d0f

sparc architecture (Sun SPARC/UltraSPARC):

http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-dev_0.=
6-0ubuntu2.2_sparc.deb
Size/MD5: 909068 8a4ee1a80d72d85e737890131681856d
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-glib-d=
ev_0.6-0ubuntu2.2_sparc.deb
Size/MD5: 152650 a960888b356cc960fabd81c02999d07b
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-glib2_=
0.6-0ubuntu2.2_sparc.deb
Size/MD5: 99742 d2c0a0bc2f77ef6ff9bf7f4b674b839e
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt-dev=
_0.6-0ubuntu2.2_sparc.deb
Size/MD5: 76572 9e1fa37614689d4405c06df82d3f1d7c
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt2_0.=
6-0ubuntu2.2_sparc.deb
Size/MD5: 71402 899a55baf17544b1e8292fbb63d7add0
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt4-2_=
0.6-0ubuntu2.2_sparc.deb
Size/MD5: 191520 415742ac6a85abdc83b5a38586221a8c
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler-qt4-de=
v_0.6-0ubuntu2.2_sparc.deb
Size/MD5: 226664 4c5e9f6ebd1f9ba69e3601061c9250ec
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/libpoppler2_0.6-0=
ubuntu2.2_sparc.deb
Size/MD5: 674686 d0fc296b66c0ad46c1443b1b3e095591
http://security.ubuntu.com/ubuntu/pool/main/p/poppler/poppler-utils_0.6=
-0ubuntu2.2_sparc.deb
Size/MD5: 120574 ec55678f1644c1aec68d31d2662cfe92


--7SrMUQONj8Rl9QNG
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: Digital signature
Content-Disposition: inline

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFIB5IqH/9LqRcGPm0RAhOQAKCXkADUvqSELgT3mgQbyX3Fdm6HKACdHJn9
J74R8+ISua8Yc1QEmNzbp68=
=mkge
-----END PGP SIGNATURE-----



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/usn_603_1_poppler_vulnerability.html)